.content
{
	width:600px;
	background-color: Gainsboro;
	
}

.title
{
	background-color: #29395A;
	font-family: verdana,arial,sans-serif;
	font-size: 10pt;
	color:white;
	font-weight: bold;
}

.C1
{
	width: 170px;
}

.C2
{
	margin-left:10px;
	width: 170px;
}

.C3
{
	width: 300px;
}

P
{
	font-family: arial,sans-serif;
	font-size: 10pt;
}

.legal
{
	margin-left:15px;
}


